#sub-dirconents {
  width: 900px;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

#sub-dirconents .leading-Box .leading-text {
  margin-bottom: 15px;
  font-size: 3rem;
  font-weight: bold;
}

#sub-dirconents .leading-Box .leading-sub-text {
  margin-bottom: 30px;
}

#sub-dirconents .leading-Box .leading-sub-text-s {
  margin-bottom: 5px;
  font-weight: bold;
}

#sub-dirconents .leading-Box .leading-sub-title {
  font-size: 2rem;
  color: #3F3026;
  font-weight: bold;
}

#sub-dirconents .leading-Box .privacy-text-right {
  margin-bottom: 30px;
  text-align: right;
}

#sub-dirconents .leading-Box h3 {
  text-align: center;
  background: linear-gradient(90deg, #1569a8, #333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
   font-size: 3rem;
  font-weight: bold;
  padding-top: 50px;
}

table {
  margin: 0 0 1rem;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

table tbody tr {
  border-left: 0;
  border-right: 0;
}

#sub-dirconents .leading-Box table td {
  border: 1px solid #92908e;
  font-size: 14px;
  padding: 0.5rem;
}

#sub-dirconents .leading-Box table td.midashi {
  background: #eff5ff;
  width: 37%;
}

#sub-dirconents .leading-Box table td.midashi2 {
  background: #eff5ff;
}




@media screen and (max-width: 768px) {
  #sub-dirconents {
    width: auto;
    margin: 0 15px;
    padding: 15px 0;
  }
}